html {
    margin: 2em auto;
    max-width: 60em;
    line-height: 1.5;
    font-family: "Palatino Linotype", "Book Antiqua", Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
}

body {
    margin: 0 1em;
    color: #3b4a55;

}

.border {
    border: 1px dotted #999;
}

.codeblock {
    line-height: 1;
}

code {
    font-family: "Courier New", Courier, monospace;
    font-size: 0.8rem;
}

li {
    border: 1px dotted #999;
}

.horizontalList li {
    display: inline;
}

#inlineList li {
    display: inline;
    width: 100px;
}

#inlineBlockList li {
    display: inline-block;
    width: 100px;
}

.box {
    min-width: 100px;
    min-height: 100px;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    font-size: 0.8em;
    padding: 0.5em;
}

.box.big {
    min-width: 200px;
    min-height: 200px;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.clearfix:after {
    content: "";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.showMargin {
    background-color: blueviolet;
}

.sizeExample div {
    width: 200px;
    height: 100px;
    margin: 1em;
}

.sizeExample .ex1 {
    padding: 1em;
}

.positionExampleContainer {
    width: auto;
    height: 400px;
    position: relative;
    border-color: red;
    border-width: 4px;

}

.positionExampleContainer > div {
    width: 33.33%;
    height: 33.33%;
    box-sizing: border-box;
    position: absolute;
}

.positionExampleContainer > .altBackground {
    background-color: rgba(0, 12, 3, 0.91);
}

.positionExampleContainer .topLeft {
    top: 0;
    left: 0;
}

.positionExampleContainer .topRight {
    top: 0;
    right: 0;
}

.positionExampleContainer .bottomLeft {
    bottom: 0;
    left: 0;
}

.positionExampleContainer .bottomRight {
    bottom: 0;
    right: 0;
}

.positionExampleContainer .topMiddle {
    top: 0;
    left: 33.33%;
}
.positionExampleContainer .bottomMiddle {
    bottom: 0;
    left: 33.33%;
}

.positionExampleContainer .rightMiddle {
    top: 33.33%;
    right: 0;
}
.positionExampleContainer .leftMiddle {
    top: 33.33%;
    left: 0;
}

.positionExampleContainer .middle {
    top: 33.33%;
    left: 33.33%;
}